<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_eclipse_en_AA"
	label="Babel Language Pack for eclipse in Pseudo Translations (100%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.20.0.v20211218123105">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for eclipse in Pseudo Translations</description>
	<plugin fragment="true" id="org.eclipse.ant.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4744" install-size="4744" />
	<plugin fragment="true" id="org.eclipse.ant.launching.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="8032" install-size="8032" />
	<plugin fragment="true" id="org.eclipse.ant.tests.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2130" install-size="2130" />
	<plugin fragment="true" id="org.eclipse.ant.tests.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1913" install-size="1913" />
	<plugin fragment="true" id="org.eclipse.ant.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="22808" install-size="22808" />
	<plugin fragment="true" id="org.eclipse.compare.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2584" install-size="2584" />
	<plugin fragment="true" id="org.eclipse.compare.examples.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2528" install-size="2528" />
	<plugin fragment="true" id="org.eclipse.compare.examples.xml.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3738" install-size="3738" />
	<plugin fragment="true" id="org.eclipse.compare.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="15384" install-size="15384" />
	<plugin fragment="true" id="org.eclipse.compare.win32.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3330" install-size="3330" />
	<plugin fragment="true" id="org.eclipse.core.commands.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.core.contenttype.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2716" install-size="2716" />
	<plugin fragment="true" id="org.eclipse.core.databinding.beans.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.core.databinding.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2846" install-size="2846" />
	<plugin fragment="true" id="org.eclipse.core.databinding.observable.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.core.databinding.property.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.core.expressions.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3049" install-size="3049" />
	<plugin fragment="true" id="org.eclipse.core.externaltools.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4187" install-size="4187" />
	<plugin fragment="true" id="org.eclipse.core.filebuffers.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4135" install-size="4135" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.aarch64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1545" install-size="1545" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.ppc64le.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1573" install-size="1573" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.macosx.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1555" install-size="1555" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3018" install-size="3018" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1579" install-size="1579" />
	<plugin fragment="true" id="org.eclipse.core.jobs.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2589" install-size="2589" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1567" install-size="1567" />
	<plugin fragment="true" id="org.eclipse.core.net.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2431" install-size="2431" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1565" install-size="1565" />
	<plugin fragment="true" id="org.eclipse.core.resources.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="9886" install-size="9886" />
	<plugin fragment="true" id="org.eclipse.core.resources.win32.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1614" install-size="1614" />
	<plugin fragment="true" id="org.eclipse.core.runtime.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3863" install-size="3863" />
	<plugin fragment="true" id="org.eclipse.core.tools.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3250" install-size="3250" />
	<plugin fragment="true" id="org.eclipse.core.tools.resources.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1598" install-size="1598" />
	<plugin fragment="true" id="org.eclipse.core.variables.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2655" install-size="2655" />
	<plugin fragment="true" id="org.eclipse.cvs.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2690" install-size="2690" />
	<plugin fragment="true" id="org.eclipse.debug.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="7703" install-size="7703" />
	<plugin fragment="true" id="org.eclipse.debug.examples.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1953" install-size="1953" />
	<plugin fragment="true" id="org.eclipse.debug.examples.memory.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2976" install-size="2976" />
	<plugin fragment="true" id="org.eclipse.debug.examples.mixedmode.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3115" install-size="3115" />
	<plugin fragment="true" id="org.eclipse.debug.examples.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3348" install-size="3348" />
	<plugin fragment="true" id="org.eclipse.debug.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="38767" install-size="38767" />
	<plugin fragment="true" id="org.eclipse.e4.core.commands.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.e4.core.contexts.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.annotations.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1753" install-size="1753" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.supplier.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1768" install-size="1768" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.e4.core.services.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2860" install-size="2860" />
	<plugin fragment="true" id="org.eclipse.e4.demo.cssbridge.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2054" install-size="2054" />
	<plugin fragment="true" id="org.eclipse.e4.emf.xpath.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1734" install-size="1734" />
	<plugin fragment="true" id="org.eclipse.e4.tools.compat.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2743" install-size="2743" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.editor3x.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3177" install-size="3177" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="17539" install-size="17539" />
	<plugin fragment="true" id="org.eclipse.e4.tools.jdt.templates.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.e4.tools.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4343" install-size="4343" />
	<plugin fragment="true" id="org.eclipse.e4.tools.services.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2774" install-size="2774" />
	<plugin fragment="true" id="org.eclipse.e4.ui.bindings.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1565" install-size="1565" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.theme.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1545" install-size="1545" />
	<plugin fragment="true" id="org.eclipse.e4.ui.di.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.e4.ui.dialogs.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2728" install-size="2728" />
	<plugin fragment="true" id="org.eclipse.e4.ui.ide.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1729" install-size="1729" />
	<plugin fragment="true" id="org.eclipse.e4.ui.model.workbench.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1563" install-size="1563" />
	<plugin fragment="true" id="org.eclipse.e4.ui.progress.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3843" install-size="3843" />
	<plugin fragment="true" id="org.eclipse.e4.ui.services.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.gtk.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.win32.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1560" install-size="1560" />
	<plugin fragment="true" id="org.eclipse.e4.ui.widgets.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.addons.swt.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2871" install-size="2871" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1615" install-size="1615" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3192" install-size="3192" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3889" install-size="3889" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.swt.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4380" install-size="4380" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench3.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.equinox.app.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3201" install-size="3201" />
	<plugin fragment="true" id="org.eclipse.equinox.bidi.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1751" install-size="1751" />
	<plugin fragment="true" id="org.eclipse.equinox.cm.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.equinox.common.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3309" install-size="3309" />
	<plugin fragment="true" id="org.eclipse.equinox.concurrent.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.equinox.console.jaas.fragment.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.equinox.console.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4379" install-size="4379" />
	<plugin fragment="true" id="org.eclipse.equinox.console.ssh.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.equinox.coordinator.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3576" install-size="3576" />
	<plugin fragment="true" id="org.eclipse.equinox.device.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3073" install-size="3073" />
	<plugin fragment="true" id="org.eclipse.equinox.event.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3024" install-size="3024" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.equinox.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3465" install-size="3465" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1575" install-size="1575" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty.starter.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.equinox.http.registry.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1594" install-size="1594" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servlet.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servletbridge.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.equinox.io.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.equinox.ip.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.registry.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.aarch64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1609" install-size="1609" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1639" install-size="1639" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1641" install-size="1641" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.aarch64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1592" install-size="1592" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc64le.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1590" install-size="1590" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1632" install-size="1632" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.releng.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1635" install-size="1635" />
	<plugin fragment="true" id="org.eclipse.equinox.log.stream.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.equinox.metatype.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3903" install-size="3903" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.checksums.bouncycastle.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.optimizers.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3049" install-size="3049" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.processors.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.repository.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="8080" install-size="8080" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.console.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3361" install-size="3361" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2843" install-size="2843" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.app.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5002" install-size="5002" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3783" install-size="3783" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.directorywatcher.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3089" install-size="3089" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.compatibility.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3721" install-size="3721" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3614" install-size="3614" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.engine.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5023" install-size="5023" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.cloud.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1587" install-size="1587" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.discovery.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1592" install-size="1592" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.sdkbundlevisibility.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3516" install-size="3516" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.extensionlocation.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2839" install-size="2839" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.garbagecollector.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2659" install-size="2659" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.installer.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4055" install-size="4055" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.jarprocessor.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4243" install-size="4243" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.repository.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3016" install-size="3016" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.operations.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3808" install-size="3808" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.eclipse.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3826" install-size="3826" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3548" install-size="3548" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.reconciler.dropins.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3072" install-size="3072" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5627" install-size="5627" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.tools.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="6412" install-size="6412" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.discovery.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1634" install-size="1634" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1536" install-size="1536" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.verifier.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4963" install-size="4963" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5033" install-size="5033" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.natives.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4477" install-size="4477" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.transport.ecf.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3679" install-size="3679" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3896" install-size="3896" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.rcp.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3100" install-size="3100" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.discovery.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5032" install-size="5032" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.importexport.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4377" install-size="4377" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="8396" install-size="8396" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3905" install-size="3905" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5090" install-size="5090" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatechecker.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1538" install-size="1538" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatesite.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3311" install-size="3311" />
	<plugin fragment="true" id="org.eclipse.equinox.preferences.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3389" install-size="3389" />
	<plugin fragment="true" id="org.eclipse.equinox.region.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1742" install-size="1742" />
	<plugin fragment="true" id="org.eclipse.equinox.registry.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3677" install-size="3677" />
	<plugin fragment="true" id="org.eclipse.equinox.security.linux.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3165" install-size="3165" />
	<plugin fragment="true" id="org.eclipse.equinox.security.linux.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1728" install-size="1728" />
	<plugin fragment="true" id="org.eclipse.equinox.security.macosx.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3105" install-size="3105" />
	<plugin fragment="true" id="org.eclipse.equinox.security.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4860" install-size="4860" />
	<plugin fragment="true" id="org.eclipse.equinox.security.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="8235" install-size="8235" />
	<plugin fragment="true" id="org.eclipse.equinox.security.win32.x86_64.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3195" install-size="3195" />
	<plugin fragment="true" id="org.eclipse.equinox.servletbridge.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1546" install-size="1546" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.hook.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1779" install-size="1779" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.xslt.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.equinox.useradmin.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3251" install-size="3251" />
	<plugin fragment="true" id="org.eclipse.equinox.util.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.equinox.weaving.hook.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1488" install-size="1488" />
	<plugin fragment="true" id="org.eclipse.equinox.wireadmin.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.help.base.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4247" install-size="4247" />
	<plugin fragment="true" id="org.eclipse.help.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1627" install-size="1627" />
	<plugin fragment="true" id="org.eclipse.help.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="6536" install-size="6536" />
	<plugin fragment="true" id="org.eclipse.help.webapp.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="7078" install-size="7078" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation_v1.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1527" install-size="1527" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3946" install-size="3946" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.pluggable.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1597" install-size="1597" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4657" install-size="4657" />
	<plugin fragment="true" id="org.eclipse.jdt.astview.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1511" install-size="1511" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.apt.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1548" install-size="1548" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.tool.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1555" install-size="1555" />
	<plugin fragment="true" id="org.eclipse.jdt.core.formatterapp.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2807" install-size="2807" />
	<plugin fragment="true" id="org.eclipse.jdt.core.manipulation.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="55666" install-size="55666" />
	<plugin fragment="true" id="org.eclipse.jdt.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="42955" install-size="42955" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.builder.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.compiler.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.model.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="11442" install-size="11442" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.performance.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="22556" install-size="22556" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="34982" install-size="34982" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.isv.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2521" install-size="2521" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.user.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.jdt.jeview.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4420" install-size="4420" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="10931" install-size="10931" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3030" install-size="3030" />
	<plugin fragment="true" id="org.eclipse.jdt.junit4.runtime.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.jdt.junit5.runtime.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.macosx.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2718" install-size="2718" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="9021" install-size="9021" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.ui.macosx.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3322" install-size="3322" />
	<plugin fragment="true" id="org.eclipse.jdt.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3760" install-size="3760" />
	<plugin fragment="true" id="org.eclipse.jdt.tips.user.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2332" install-size="2332" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.javafamily.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3039" install-size="3039" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.projects.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2913" install-size="2913" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.junit.sampleproject.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2205" install-size="2205" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="153633" install-size="153633" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.tests.refactoring.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3021" install-size="3021" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.unittest.junit.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5250" install-size="5250" />
	<plugin fragment="true" id="org.eclipse.jface.databinding.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1527" install-size="1527" />
	<plugin fragment="true" id="org.eclipse.jface.examples.databinding.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.jface.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="6712" install-size="6712" />
	<plugin fragment="true" id="org.eclipse.jface.notifications.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2484" install-size="2484" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.conformance.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1527" install-size="1527" />
	<plugin fragment="true" id="org.eclipse.jface.text.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="12496" install-size="12496" />
	<plugin fragment="true" id="org.eclipse.jsch.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2596" install-size="2596" />
	<plugin fragment="true" id="org.eclipse.jsch.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4351" install-size="4351" />
	<plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5829" install-size="5829" />
	<plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="8665" install-size="8665" />
	<plugin fragment="true" id="org.eclipse.newMultiEditor.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.osgi.compatibility.state.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3321" install-size="3321" />
	<plugin fragment="true" id="org.eclipse.osgi.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="7342" install-size="7342" />
	<plugin fragment="true" id="org.eclipse.osgi.services.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.osgi.util.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1543" install-size="1543" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.annotations.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1753" install-size="1753" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation10.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1583" install-size="1583" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation11.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1584" install-size="1584" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum10.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1570" install-size="1570" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum11.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1577" install-size="1577" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum12.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1577" install-size="1577" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="21040" install-size="21040" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="18056" install-size="18056" />
	<plugin fragment="true" id="org.eclipse.pde.build.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="7326" install-size="7326" />
	<plugin fragment="true" id="org.eclipse.pde.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="14541" install-size="14541" />
	<plugin fragment="true" id="org.eclipse.pde.doc.user.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2528" install-size="2528" />
	<plugin fragment="true" id="org.eclipse.pde.ds.annotations.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5433" install-size="5433" />
	<plugin fragment="true" id="org.eclipse.pde.ds.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3270" install-size="3270" />
	<plugin fragment="true" id="org.eclipse.pde.ds.lib.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1750" install-size="1750" />
	<plugin fragment="true" id="org.eclipse.pde.ds.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3660" install-size="3660" />
	<plugin fragment="true" id="org.eclipse.pde.ds1_2.lib.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1753" install-size="1753" />
	<plugin fragment="true" id="org.eclipse.pde.genericeditor.extension.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4873" install-size="4873" />
	<plugin fragment="true" id="org.eclipse.pde.junit.runtime.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.pde.launching.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3359" install-size="3359" />
	<plugin fragment="true" id="org.eclipse.pde.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3723" install-size="3723" />
	<plugin fragment="true" id="org.eclipse.pde.runtime.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3861" install-size="3861" />
	<plugin fragment="true" id="org.eclipse.pde.ua.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1598" install-size="1598" />
	<plugin fragment="true" id="org.eclipse.pde.ua.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="15951" install-size="15951" />
	<plugin fragment="true" id="org.eclipse.pde.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="56365" install-size="56365" />
	<plugin fragment="true" id="org.eclipse.pde.ui.templates.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="11812" install-size="11812" />
	<plugin fragment="true" id="org.eclipse.pde.unittest.junit.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3149" install-size="3149" />
	<plugin fragment="true" id="org.eclipse.platform.doc.isv.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2580" install-size="2580" />
	<plugin fragment="true" id="org.eclipse.platform.doc.tips.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2166" install-size="2166" />
	<plugin fragment="true" id="org.eclipse.platform.doc.user.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.platform.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4508" install-size="4508" />
	<plugin fragment="true" id="org.eclipse.sdk.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3422" install-size="3422" />
	<plugin fragment="true" id="org.eclipse.search.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="8974" install-size="8974" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.demos.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2153" install-size="2153" />
	<plugin fragment="true" id="org.eclipse.swt.examples.launcher.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2231" install-size="2231" />
	<plugin fragment="true" id="org.eclipse.swt.examples.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="22454" install-size="22454" />
	<plugin fragment="true" id="org.eclipse.swt.examples.ole.win32.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2371" install-size="2371" />
	<plugin fragment="true" id="org.eclipse.swt.examples.views.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2512" install-size="2512" />
	<plugin fragment="true" id="org.eclipse.swt.examples.watchdog.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1727" install-size="1727" />
	<plugin fragment="true" id="org.eclipse.swt.fragments.localbuild.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1527" install-size="1527" />
	<plugin fragment="true" id="org.eclipse.swt.internal.accessibility.gtk.properties.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2208" install-size="2208" />
	<plugin fragment="true" id="org.eclipse.swt.internal.cairo.properties.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2198" install-size="2198" />
	<plugin fragment="true" id="org.eclipse.swt.internal.chromium.lib.properties.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2050" install-size="2050" />
	<plugin fragment="true" id="org.eclipse.swt.internal.gtk.properties.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2115" install-size="2115" />
	<plugin fragment="true" id="org.eclipse.swt.internal.properties.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2248" install-size="2248" />
	<plugin fragment="true" id="org.eclipse.swt.internal.webkit.properties.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2135" install-size="2135" />
	<plugin fragment="true" id="org.eclipse.swt.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4034" install-size="4034" />
	<plugin fragment="true" id="org.eclipse.swt.opengl.examples.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1999" install-size="1999" />
	<plugin fragment="true" id="org.eclipse.swt.snippets.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.swt.tools.base.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.swt.tools.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1559" install-size="1559" />
	<plugin fragment="true" id="org.eclipse.swt.tools.spies.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.team.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4756" install-size="4756" />
	<plugin fragment="true" id="org.eclipse.team.cvs.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="8440" install-size="8440" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ssh2.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3855" install-size="3855" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="28092" install-size="28092" />
	<plugin fragment="true" id="org.eclipse.team.examples.filesystem.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3360" install-size="3360" />
	<plugin fragment="true" id="org.eclipse.team.genericeditor.diff.extension.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1565" install-size="1565" />
	<plugin fragment="true" id="org.eclipse.team.tests.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.team.tests.cvs.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1915" install-size="1915" />
	<plugin fragment="true" id="org.eclipse.team.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="15601" install-size="15601" />
	<plugin fragment="true" id="org.eclipse.tests.urischeme.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.text.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5328" install-size="5328" />
	<plugin fragment="true" id="org.eclipse.text.quicksearch.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3507" install-size="3507" />
	<plugin fragment="true" id="org.eclipse.tips.core.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3107" install-size="3107" />
	<plugin fragment="true" id="org.eclipse.tips.ide.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2990" install-size="2990" />
	<plugin fragment="true" id="org.eclipse.tips.json.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2622" install-size="2622" />
	<plugin fragment="true" id="org.eclipse.tips.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3359" install-size="3359" />
	<plugin fragment="true" id="org.eclipse.tools.layout.spy.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3455" install-size="3455" />
	<plugin fragment="true" id="org.eclipse.ui.browser.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3906" install-size="3906" />
	<plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="6128" install-size="6128" />
	<plugin fragment="true" id="org.eclipse.ui.cocoa.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1558" install-size="1558" />
	<plugin fragment="true" id="org.eclipse.ui.console.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3673" install-size="3673" />
	<plugin fragment="true" id="org.eclipse.ui.editors.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="15417" install-size="15417" />
	<plugin fragment="true" id="org.eclipse.ui.examples.contributions.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3547" install-size="3547" />
	<plugin fragment="true" id="org.eclipse.ui.examples.fieldassist.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3841" install-size="3841" />
	<plugin fragment="true" id="org.eclipse.ui.examples.javaeditor.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4368" install-size="4368" />
	<plugin fragment="true" id="org.eclipse.ui.examples.job.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.ui.examples.multipageeditor.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2538" install-size="2538" />
	<plugin fragment="true" id="org.eclipse.ui.examples.navigator.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1538" install-size="1538" />
	<plugin fragment="true" id="org.eclipse.ui.examples.propertysheet.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3773" install-size="3773" />
	<plugin fragment="true" id="org.eclipse.ui.examples.readmetool.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4518" install-size="4518" />
	<plugin fragment="true" id="org.eclipse.ui.examples.undo.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2937" install-size="2937" />
	<plugin fragment="true" id="org.eclipse.ui.examples.uriSchemeHandler.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1540" install-size="1540" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.article.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1618" install-size="1618" />
	<plugin fragment="true" id="org.eclipse.ui.externaltools.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="8811" install-size="8811" />
	<plugin fragment="true" id="org.eclipse.ui.forms.examples.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.ui.forms.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2516" install-size="2516" />
	<plugin fragment="true" id="org.eclipse.ui.genericeditor.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2829" install-size="2829" />
	<plugin fragment="true" id="org.eclipse.ui.ide.application.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1943" install-size="1943" />
	<plugin fragment="true" id="org.eclipse.ui.ide.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="43096" install-size="43096" />
	<plugin fragment="true" id="org.eclipse.ui.intro.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4075" install-size="4075" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.examples.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1763" install-size="1763" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.ui.intro.universal.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="19966" install-size="19966" />
	<plugin fragment="true" id="org.eclipse.ui.monitoring.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4459" install-size="4459" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4295" install-size="4295" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.resources.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4157" install-size="4157" />
	<plugin fragment="true" id="org.eclipse.ui.net.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3032" install-size="3032" />
	<plugin fragment="true" id="org.eclipse.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="7014" install-size="7014" />
	<plugin fragment="true" id="org.eclipse.ui.tests.navigator.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1592" install-size="1592" />
	<plugin fragment="true" id="org.eclipse.ui.tests.performance.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1491" install-size="1491" />
	<plugin fragment="true" id="org.eclipse.ui.tests.rcp.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.ui.tests.views.properties.tabbed.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1638" install-size="1638" />
	<plugin fragment="true" id="org.eclipse.ui.themes.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1979" install-size="1979" />
	<plugin fragment="true" id="org.eclipse.ui.trace.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2977" install-size="2977" />
	<plugin fragment="true" id="org.eclipse.ui.views.log.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="4032" install-size="4032" />
	<plugin fragment="true" id="org.eclipse.ui.views.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3448" install-size="3448" />
	<plugin fragment="true" id="org.eclipse.ui.views.properties.tabbed.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3230" install-size="3230" />
	<plugin fragment="true" id="org.eclipse.ui.win32.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="2856" install-size="2856" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="30046" install-size="30046" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="15832" install-size="15832" />
	<plugin fragment="true" id="org.eclipse.unittest.ui.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="5558" install-size="5558" />
	<plugin fragment="true" id="org.eclipse.update.configurator.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="3423" install-size="3423" />
	<plugin fragment="true" id="org.eclipse.urischeme.nl_en_AA" unpack="false" version="4.20.0.v20211218123105" download-size="1540" install-size="1540" />
</feature>